div.sdmenu {
	width: 173px;  
	font-family: Arial, sans-serif;
	font-size: 10px;
	padding-bottom: 0px;
	background: url(bottom.gif) no-repeat  right bottom;
	color: #fff;text-decoration:none; cursor:pointer;
}
div.sdmenu div {  
	background: url(toptitle.gif) repeat-x;
	overflow: hidden;cursor:pointer;
}
div.sdmenu div:first-child {  
	background: url(toptitle.gif) no-repeat;text-decoration:none;cursor:pointer;
}
div.sdmenu div.collapsed {  
	height: 37px;cursor:pointer;
}
div.sdmenu div span {
	display: block; height:37px;  cursor:pointer;
	padding: 12px 15px 0px 20px;
	font-weight: bold;
	color: white;
	background: url(expanded.gif) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px solid #ddd;margin:0
}
div.sdmenu div.collapsed span {
	background-image: url(collapsed.gif) ;height:37px; padding-top:12px; cursor:pointer;  
}
div.sdmenu div a {
	padding: 5px 10px;  
	background: #eee;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #066; text-decoration:none;cursor:pointer;
}
div.sdmenu div a.current {
	background : #ccc;text-decoration:none;  cursor:pointer;
}
div.sdmenu div a:hover {
	background : #066; cursor:pointer;
	color: #fff;
	text-decoration: none;text-decoration:none;  
}